<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="FabricDeryugoDataSet" targetNamespace="http://tempuri.org/FabricDeryugoDataSet.xsd" xmlns:mstns="http://tempuri.org/FabricDeryugoDataSet.xsd" xmlns="http://tempuri.org/FabricDeryugoDataSet.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Settings" AppSettingsPropertyName="FabricDeryugoConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="FabricDeryugoConnectionString (Settings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.СУБД_Швейная_фабрика.Properties.Settings.GlobalReference.Default.FabricDeryugoConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="FurnituraTableAdapter" GeneratorDataComponentClassName="FurnituraTableAdapter" Name="Furnitura" UserDataComponentName="FurnituraTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="FabricDeryugoConnectionString (Settings)" DbObjectName="FabricDeryugo.dbo.Furnitura" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO [dbo].[Furnitura] ([idfur], [namefur], [photo], [countfur]) VALUES (@idfur, @namefur, @photo, @countfur)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@idfur" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="idfur" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@namefur" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="namefur" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="@photo" Precision="0" ProviderType="VarBinary" Scale="0" Size="0" SourceColumn="photo" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@countfur" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="countfur" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT idfur, namefur, photo, countfur FROM dbo.Furnitura</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="idfur" DataSetColumn="idfur" />
              <Mapping SourceColumn="namefur" DataSetColumn="namefur" />
              <Mapping SourceColumn="photo" DataSetColumn="photo" />
              <Mapping SourceColumn="countfur" DataSetColumn="countfur" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="IzdeliyaTableAdapter" GeneratorDataComponentClassName="IzdeliyaTableAdapter" Name="Izdeliya" UserDataComponentName="IzdeliyaTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="FabricDeryugoConnectionString (Settings)" DbObjectName="FabricDeryugo.dbo.Izdeliya" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO [dbo].[Izdeliya] ([idizd], [nameizd], [length], [width]) VALUES (@idizd, @nameizd, @length, @width)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@idizd" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="idizd" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@nameizd" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="nameizd" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@length" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="length" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@width" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="width" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT idizd, nameizd, length, width FROM dbo.Izdeliya</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="idizd" DataSetColumn="idizd" />
              <Mapping SourceColumn="nameizd" DataSetColumn="nameizd" />
              <Mapping SourceColumn="length" DataSetColumn="length" />
              <Mapping SourceColumn="width" DataSetColumn="width" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="sysdiagramsTableAdapter" GeneratorDataComponentClassName="sysdiagramsTableAdapter" Name="sysdiagrams" UserDataComponentName="sysdiagramsTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="FabricDeryugoConnectionString (Settings)" DbObjectName="FabricDeryugo.dbo.sysdiagrams" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO [dbo].[sysdiagrams] ([name], [principal_id], [diagram_id], [version], [definition]) VALUES (@name, @principal_id, @diagram_id, @version, @definition)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@name" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="name" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@principal_id" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="principal_id" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@diagram_id" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="diagram_id" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@version" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="version" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="@definition" Precision="0" ProviderType="VarBinary" Scale="0" Size="0" SourceColumn="definition" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT name, principal_id, diagram_id, version, definition FROM dbo.sysdiagrams</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="name" DataSetColumn="name" />
              <Mapping SourceColumn="principal_id" DataSetColumn="principal_id" />
              <Mapping SourceColumn="diagram_id" DataSetColumn="diagram_id" />
              <Mapping SourceColumn="version" DataSetColumn="version" />
              <Mapping SourceColumn="definition" DataSetColumn="definition" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="TkaniTableAdapter" GeneratorDataComponentClassName="TkaniTableAdapter" Name="Tkani" UserDataComponentName="TkaniTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="FabricDeryugoConnectionString (Settings)" DbObjectName="FabricDeryugo.dbo.Tkani" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO [dbo].[Tkani] ([idtkan], [nametkan], [color], [width], [length], [description], [phototkan]) VALUES (@idtkan, @nametkan, @color, @width, @length, @description, @phototkan)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@idtkan" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="idtkan" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@nametkan" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="nametkan" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@color" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="color" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@width" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="width" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@length" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="length" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@description" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="description" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="@phototkan" Precision="0" ProviderType="VarBinary" Scale="0" Size="0" SourceColumn="phototkan" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT idtkan, nametkan, color, width, length, description, phototkan FROM dbo.Tkani</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="idtkan" DataSetColumn="idtkan" />
              <Mapping SourceColumn="nametkan" DataSetColumn="nametkan" />
              <Mapping SourceColumn="color" DataSetColumn="color" />
              <Mapping SourceColumn="width" DataSetColumn="width" />
              <Mapping SourceColumn="length" DataSetColumn="length" />
              <Mapping SourceColumn="description" DataSetColumn="description" />
              <Mapping SourceColumn="phototkan" DataSetColumn="phototkan" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="UsersTableAdapter" GeneratorDataComponentClassName="UsersTableAdapter" Name="Users" UserDataComponentName="UsersTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="FabricDeryugoConnectionString (Settings)" DbObjectName="FabricDeryugo.dbo.Users" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO [dbo].[Users] ([iduser], [login], [pass], [role], [fam], [name], [otch], [phone]) VALUES (@iduser, @login, @pass, @role, @fam, @name, @otch, @phone)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@iduser" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="iduser" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@login" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="login" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@pass" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="pass" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@role" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="role" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@fam" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="fam" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@name" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="name" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@otch" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="otch" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@phone" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="phone" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT iduser, login, pass, role, fam, name, otch, phone FROM dbo.Users</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="iduser" DataSetColumn="iduser" />
              <Mapping SourceColumn="login" DataSetColumn="login" />
              <Mapping SourceColumn="pass" DataSetColumn="pass" />
              <Mapping SourceColumn="role" DataSetColumn="role" />
              <Mapping SourceColumn="fam" DataSetColumn="fam" />
              <Mapping SourceColumn="name" DataSetColumn="name" />
              <Mapping SourceColumn="otch" DataSetColumn="otch" />
              <Mapping SourceColumn="phone" DataSetColumn="phone" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="ZakazTableAdapter" GeneratorDataComponentClassName="ZakazTableAdapter" Name="Zakaz" UserDataComponentName="ZakazTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="FabricDeryugoConnectionString (Settings)" DbObjectName="FabricDeryugo.dbo.Zakaz" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO [dbo].[Zakaz] ([idzak], [idizd], [idzakazchik], [idman], [idtkan], [idfur], [countfur], [countizd]) VALUES (@idzak, @idizd, @idzakazchik, @idman, @idtkan, @idfur, @countfur, @countizd)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@idzak" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="idzak" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@idizd" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="idizd" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@idzakazchik" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="idzakazchik" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@idman" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="idman" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@idtkan" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="idtkan" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@idfur" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="idfur" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@countfur" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="countfur" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@countizd" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="countizd" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT idzak, idizd, idzakazchik, idman, idtkan, idfur, countfur, countizd FROM dbo.Zakaz</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="idzak" DataSetColumn="idzak" />
              <Mapping SourceColumn="idizd" DataSetColumn="idizd" />
              <Mapping SourceColumn="idzakazchik" DataSetColumn="idzakazchik" />
              <Mapping SourceColumn="idman" DataSetColumn="idman" />
              <Mapping SourceColumn="idtkan" DataSetColumn="idtkan" />
              <Mapping SourceColumn="idfur" DataSetColumn="idfur" />
              <Mapping SourceColumn="countfur" DataSetColumn="countfur" />
              <Mapping SourceColumn="countizd" DataSetColumn="countizd" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="FabricDeryugoDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="True" msprop:Generator_UserDSName="FabricDeryugoDataSet" msprop:Generator_DataSetName="FabricDeryugoDataSet">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="Furnitura" msprop:Generator_RowEvHandlerName="FurnituraRowChangeEventHandler" msprop:Generator_RowDeletedName="FurnituraRowDeleted" msprop:Generator_RowDeletingName="FurnituraRowDeleting" msprop:Generator_RowEvArgName="FurnituraRowChangeEvent" msprop:Generator_TablePropName="Furnitura" msprop:Generator_RowChangedName="FurnituraRowChanged" msprop:Generator_RowChangingName="FurnituraRowChanging" msprop:Generator_TableClassName="FurnituraDataTable" msprop:Generator_RowClassName="FurnituraRow" msprop:Generator_TableVarName="tableFurnitura" msprop:Generator_UserTableName="Furnitura">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="idfur" msprop:Generator_ColumnPropNameInRow="idfur" msprop:Generator_ColumnPropNameInTable="idfurColumn" msprop:Generator_ColumnVarNameInTable="columnidfur" msprop:Generator_UserColumnName="idfur" type="xs:int" />
              <xs:element name="namefur" msprop:Generator_ColumnPropNameInRow="namefur" msprop:Generator_ColumnPropNameInTable="namefurColumn" msprop:Generator_ColumnVarNameInTable="columnnamefur" msprop:Generator_UserColumnName="namefur" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="photo" msprop:Generator_ColumnPropNameInRow="photo" msprop:Generator_ColumnPropNameInTable="photoColumn" msprop:Generator_ColumnVarNameInTable="columnphoto" msprop:Generator_UserColumnName="photo" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="countfur" msprop:Generator_ColumnPropNameInRow="countfur" msprop:Generator_ColumnPropNameInTable="countfurColumn" msprop:Generator_ColumnVarNameInTable="columncountfur" msprop:Generator_UserColumnName="countfur" type="xs:int" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="Izdeliya" msprop:Generator_RowEvHandlerName="IzdeliyaRowChangeEventHandler" msprop:Generator_RowDeletedName="IzdeliyaRowDeleted" msprop:Generator_RowDeletingName="IzdeliyaRowDeleting" msprop:Generator_RowEvArgName="IzdeliyaRowChangeEvent" msprop:Generator_TablePropName="Izdeliya" msprop:Generator_RowChangedName="IzdeliyaRowChanged" msprop:Generator_RowChangingName="IzdeliyaRowChanging" msprop:Generator_TableClassName="IzdeliyaDataTable" msprop:Generator_RowClassName="IzdeliyaRow" msprop:Generator_TableVarName="tableIzdeliya" msprop:Generator_UserTableName="Izdeliya">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="idizd" msprop:Generator_ColumnPropNameInRow="idizd" msprop:Generator_ColumnPropNameInTable="idizdColumn" msprop:Generator_ColumnVarNameInTable="columnidizd" msprop:Generator_UserColumnName="idizd" type="xs:int" />
              <xs:element name="nameizd" msprop:Generator_ColumnPropNameInRow="nameizd" msprop:Generator_ColumnPropNameInTable="nameizdColumn" msprop:Generator_ColumnVarNameInTable="columnnameizd" msprop:Generator_UserColumnName="nameizd" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="length" msprop:Generator_ColumnPropNameInRow="length" msprop:Generator_ColumnPropNameInTable="lengthColumn" msprop:Generator_ColumnVarNameInTable="columnlength" msprop:Generator_UserColumnName="length" type="xs:int" minOccurs="0" />
              <xs:element name="width" msprop:Generator_ColumnPropNameInRow="width" msprop:Generator_ColumnPropNameInTable="widthColumn" msprop:Generator_ColumnVarNameInTable="columnwidth" msprop:Generator_UserColumnName="width" type="xs:int" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="sysdiagrams" msprop:Generator_RowEvHandlerName="sysdiagramsRowChangeEventHandler" msprop:Generator_RowDeletedName="sysdiagramsRowDeleted" msprop:Generator_RowDeletingName="sysdiagramsRowDeleting" msprop:Generator_RowEvArgName="sysdiagramsRowChangeEvent" msprop:Generator_TablePropName="sysdiagrams" msprop:Generator_RowChangedName="sysdiagramsRowChanged" msprop:Generator_RowChangingName="sysdiagramsRowChanging" msprop:Generator_TableClassName="sysdiagramsDataTable" msprop:Generator_RowClassName="sysdiagramsRow" msprop:Generator_TableVarName="tablesysdiagrams" msprop:Generator_UserTableName="sysdiagrams">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="name" msprop:Generator_ColumnPropNameInRow="name" msprop:Generator_ColumnPropNameInTable="nameColumn" msprop:Generator_ColumnVarNameInTable="columnname" msprop:Generator_UserColumnName="name">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="128" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="principal_id" msprop:Generator_ColumnPropNameInRow="principal_id" msprop:Generator_ColumnPropNameInTable="principal_idColumn" msprop:Generator_ColumnVarNameInTable="columnprincipal_id" msprop:Generator_UserColumnName="principal_id" type="xs:int" />
              <xs:element name="diagram_id" msprop:Generator_ColumnPropNameInRow="diagram_id" msprop:Generator_ColumnPropNameInTable="diagram_idColumn" msprop:Generator_ColumnVarNameInTable="columndiagram_id" msprop:Generator_UserColumnName="diagram_id" type="xs:int" />
              <xs:element name="version" msprop:Generator_ColumnPropNameInRow="version" msprop:Generator_ColumnPropNameInTable="versionColumn" msprop:Generator_ColumnVarNameInTable="columnversion" msprop:Generator_UserColumnName="version" type="xs:int" minOccurs="0" />
              <xs:element name="definition" msprop:Generator_ColumnPropNameInRow="definition" msprop:Generator_ColumnPropNameInTable="definitionColumn" msprop:Generator_ColumnVarNameInTable="columndefinition" msprop:Generator_UserColumnName="definition" type="xs:base64Binary" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="Tkani" msprop:Generator_RowEvHandlerName="TkaniRowChangeEventHandler" msprop:Generator_RowDeletedName="TkaniRowDeleted" msprop:Generator_RowDeletingName="TkaniRowDeleting" msprop:Generator_RowEvArgName="TkaniRowChangeEvent" msprop:Generator_TablePropName="Tkani" msprop:Generator_RowChangedName="TkaniRowChanged" msprop:Generator_RowChangingName="TkaniRowChanging" msprop:Generator_TableClassName="TkaniDataTable" msprop:Generator_RowClassName="TkaniRow" msprop:Generator_TableVarName="tableTkani" msprop:Generator_UserTableName="Tkani">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="idtkan" msprop:Generator_ColumnPropNameInRow="idtkan" msprop:Generator_ColumnPropNameInTable="idtkanColumn" msprop:Generator_ColumnVarNameInTable="columnidtkan" msprop:Generator_UserColumnName="idtkan" type="xs:int" />
              <xs:element name="nametkan" msprop:Generator_ColumnPropNameInRow="nametkan" msprop:Generator_ColumnPropNameInTable="nametkanColumn" msprop:Generator_ColumnVarNameInTable="columnnametkan" msprop:Generator_UserColumnName="nametkan" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="color" msprop:Generator_ColumnPropNameInRow="color" msprop:Generator_ColumnPropNameInTable="colorColumn" msprop:Generator_ColumnVarNameInTable="columncolor" msprop:Generator_UserColumnName="color" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="width" msprop:Generator_ColumnPropNameInRow="width" msprop:Generator_ColumnPropNameInTable="widthColumn" msprop:Generator_ColumnVarNameInTable="columnwidth" msprop:Generator_UserColumnName="width" type="xs:int" minOccurs="0" />
              <xs:element name="length" msprop:Generator_ColumnPropNameInRow="length" msprop:Generator_ColumnPropNameInTable="lengthColumn" msprop:Generator_ColumnVarNameInTable="columnlength" msprop:Generator_UserColumnName="length" type="xs:int" minOccurs="0" />
              <xs:element name="description" msprop:Generator_ColumnPropNameInRow="description" msprop:Generator_ColumnPropNameInTable="descriptionColumn" msprop:Generator_ColumnVarNameInTable="columndescription" msprop:Generator_UserColumnName="description" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="phototkan" msprop:Generator_ColumnPropNameInRow="phototkan" msprop:Generator_ColumnPropNameInTable="phototkanColumn" msprop:Generator_ColumnVarNameInTable="columnphototkan" msprop:Generator_UserColumnName="phototkan" type="xs:base64Binary" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="Users" msprop:Generator_RowEvHandlerName="UsersRowChangeEventHandler" msprop:Generator_RowDeletedName="UsersRowDeleted" msprop:Generator_RowDeletingName="UsersRowDeleting" msprop:Generator_RowEvArgName="UsersRowChangeEvent" msprop:Generator_TablePropName="Users" msprop:Generator_RowChangedName="UsersRowChanged" msprop:Generator_RowChangingName="UsersRowChanging" msprop:Generator_TableClassName="UsersDataTable" msprop:Generator_RowClassName="UsersRow" msprop:Generator_TableVarName="tableUsers" msprop:Generator_UserTableName="Users">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="iduser" msprop:Generator_ColumnPropNameInRow="iduser" msprop:Generator_ColumnPropNameInTable="iduserColumn" msprop:Generator_ColumnVarNameInTable="columniduser" msprop:Generator_UserColumnName="iduser" type="xs:int" />
              <xs:element name="login" msprop:Generator_ColumnPropNameInRow="login" msprop:Generator_ColumnPropNameInTable="loginColumn" msprop:Generator_ColumnVarNameInTable="columnlogin" msprop:Generator_UserColumnName="login" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="pass" msprop:Generator_ColumnPropNameInRow="pass" msprop:Generator_ColumnPropNameInTable="passColumn" msprop:Generator_ColumnVarNameInTable="columnpass" msprop:Generator_UserColumnName="pass" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="role" msprop:Generator_ColumnPropNameInRow="role" msprop:Generator_ColumnPropNameInTable="roleColumn" msprop:Generator_ColumnVarNameInTable="columnrole" msprop:Generator_UserColumnName="role" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="fam" msprop:Generator_ColumnPropNameInRow="fam" msprop:Generator_ColumnPropNameInTable="famColumn" msprop:Generator_ColumnVarNameInTable="columnfam" msprop:Generator_UserColumnName="fam" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="name" msprop:Generator_ColumnPropNameInRow="name" msprop:Generator_ColumnPropNameInTable="nameColumn" msprop:Generator_ColumnVarNameInTable="columnname" msprop:Generator_UserColumnName="name" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="otch" msprop:Generator_ColumnPropNameInRow="otch" msprop:Generator_ColumnPropNameInTable="otchColumn" msprop:Generator_ColumnVarNameInTable="columnotch" msprop:Generator_UserColumnName="otch" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="phone" msprop:Generator_ColumnPropNameInRow="phone" msprop:Generator_ColumnPropNameInTable="phoneColumn" msprop:Generator_ColumnVarNameInTable="columnphone" msprop:Generator_UserColumnName="phone" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="Zakaz" msprop:Generator_RowEvHandlerName="ZakazRowChangeEventHandler" msprop:Generator_RowDeletedName="ZakazRowDeleted" msprop:Generator_RowDeletingName="ZakazRowDeleting" msprop:Generator_RowEvArgName="ZakazRowChangeEvent" msprop:Generator_TablePropName="Zakaz" msprop:Generator_RowChangedName="ZakazRowChanged" msprop:Generator_RowChangingName="ZakazRowChanging" msprop:Generator_TableClassName="ZakazDataTable" msprop:Generator_RowClassName="ZakazRow" msprop:Generator_TableVarName="tableZakaz" msprop:Generator_UserTableName="Zakaz">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="idzak" msprop:Generator_ColumnPropNameInRow="idzak" msprop:Generator_ColumnPropNameInTable="idzakColumn" msprop:Generator_ColumnVarNameInTable="columnidzak" msprop:Generator_UserColumnName="idzak" type="xs:int" />
              <xs:element name="idizd" msprop:Generator_ColumnPropNameInRow="idizd" msprop:Generator_ColumnPropNameInTable="idizdColumn" msprop:Generator_ColumnVarNameInTable="columnidizd" msprop:Generator_UserColumnName="idizd" type="xs:int" minOccurs="0" />
              <xs:element name="idzakazchik" msprop:Generator_ColumnPropNameInRow="idzakazchik" msprop:Generator_ColumnPropNameInTable="idzakazchikColumn" msprop:Generator_ColumnVarNameInTable="columnidzakazchik" msprop:Generator_UserColumnName="idzakazchik" type="xs:int" minOccurs="0" />
              <xs:element name="idman" msprop:Generator_ColumnPropNameInRow="idman" msprop:Generator_ColumnPropNameInTable="idmanColumn" msprop:Generator_ColumnVarNameInTable="columnidman" msprop:Generator_UserColumnName="idman" type="xs:int" minOccurs="0" />
              <xs:element name="idtkan" msprop:Generator_ColumnPropNameInRow="idtkan" msprop:Generator_ColumnPropNameInTable="idtkanColumn" msprop:Generator_ColumnVarNameInTable="columnidtkan" msprop:Generator_UserColumnName="idtkan" type="xs:int" minOccurs="0" />
              <xs:element name="idfur" msprop:Generator_ColumnPropNameInRow="idfur" msprop:Generator_ColumnPropNameInTable="idfurColumn" msprop:Generator_ColumnVarNameInTable="columnidfur" msprop:Generator_UserColumnName="idfur" type="xs:int" minOccurs="0" />
              <xs:element name="countfur" msprop:Generator_ColumnPropNameInRow="countfur" msprop:Generator_ColumnPropNameInTable="countfurColumn" msprop:Generator_ColumnVarNameInTable="columncountfur" msprop:Generator_UserColumnName="countfur" type="xs:int" minOccurs="0" />
              <xs:element name="countizd" msprop:Generator_ColumnPropNameInRow="countizd" msprop:Generator_ColumnPropNameInTable="countizdColumn" msprop:Generator_ColumnVarNameInTable="columncountizd" msprop:Generator_UserColumnName="countizd" type="xs:int" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>